export default defineEventHandler(async () => {
  try {
    const raw = await $fetch<string>('https://keai.icu/apiwyy/api', { responseType: 'text' })
    return JSON.parse(raw as string)
  } catch {
    return null
  }
})
